.avia-section.av-vjuzyz-4739eb5ff41e27d058a18987a9a4b002{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/Μυρμήγκια.webp);
background-position:50% 0%;
background-attachment:scroll;
}
.avia-section.av-vjuzyz-4739eb5ff41e27d058a18987a9a4b002 .av-section-color-overlay{
opacity:0.5;
background-color:#000000;
}

#top .av-special-heading.av-lpbfk3pb-e014814c38037226f637ed2b9cdb6e06{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-lpbfk3pb-e014814c38037226f637ed2b9cdb6e06 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpbfk3pb-e014814c38037226f637ed2b9cdb6e06 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-lpbfk3pb-e014814c38037226f637ed2b9cdb6e06 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpvhqmhi-803d114bd3dda706e35dd8d2c0fde9b9{
padding-bottom:10px;
}
body .av-special-heading.av-lpvhqmhi-803d114bd3dda706e35dd8d2c0fde9b9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpvhqmhi-803d114bd3dda706e35dd8d2c0fde9b9 .av-subheading{
font-size:15px;
}

.avia-image-container.av-lpvhoiqd-8a2cd0906702bcbc7948907b17e212aa img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lpvhoiqd-8a2cd0906702bcbc7948907b17e212aa .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-lpcbbx52-79961f4328108095b7ab96a27af4a0de{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbbx52-79961f4328108095b7ab96a27af4a0de .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbbx52-79961f4328108095b7ab96a27af4a0de .av-subheading{
font-size:15px;
}

.avia-image-container.av-lpcbe1um-4b45e736f2b01bb967a00a6e31d3fd56 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lpcbe1um-4b45e736f2b01bb967a00a6e31d3fd56 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-lpcc858x-68710aea04b01550f7431e634c1dd9c6{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-lpcc858x-68710aea04b01550f7431e634c1dd9c6{
border-radius:5px 5px 0 0;
padding:20px 20px 20px 20px;
background-color:#000000;
}
.responsive #top #wrap_all .flex_column.av-lpcc858x-68710aea04b01550f7431e634c1dd9c6{
margin-top:30px;
margin-bottom:30px;
}

#top .av-special-heading.av-lpcbf2bb-9cc00348c26f07302f3783f1c271cc8e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-lpcbf2bb-9cc00348c26f07302f3783f1c271cc8e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbf2bb-9cc00348c26f07302f3783f1c271cc8e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-lpcbf2bb-9cc00348c26f07302f3783f1c271cc8e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbgqym-00bc4057ff5e7ba93ab41a352743f44f{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbgqym-00bc4057ff5e7ba93ab41a352743f44f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbgqym-00bc4057ff5e7ba93ab41a352743f44f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbihv2-3db67cbb873862856a2e9545cbffa6e5{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbihv2-3db67cbb873862856a2e9545cbffa6e5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbihv2-3db67cbb873862856a2e9545cbffa6e5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbk41b-5fba5f39bc8d1be049cdc84e38498595{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbk41b-5fba5f39bc8d1be049cdc84e38498595 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbk41b-5fba5f39bc8d1be049cdc84e38498595 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbl1vs-ecb506ce100449c421ab698756f1f977{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbl1vs-ecb506ce100449c421ab698756f1f977 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbl1vs-ecb506ce100449c421ab698756f1f977 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbs5w5-3c19660aca22c73d5ebcc22d46a97d80{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbs5w5-3c19660aca22c73d5ebcc22d46a97d80 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbs5w5-3c19660aca22c73d5ebcc22d46a97d80 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcblzp3-5d726eea09799dd61a3c9cba5ef1253a{
padding-bottom:10px;
}
body .av-special-heading.av-lpcblzp3-5d726eea09799dd61a3c9cba5ef1253a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcblzp3-5d726eea09799dd61a3c9cba5ef1253a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbmyrj-c33d51ad7f018eb34b00f805d72bc062{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbmyrj-c33d51ad7f018eb34b00f805d72bc062 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbmyrj-c33d51ad7f018eb34b00f805d72bc062 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbo533-5cc5a6b9d77904e126127a123d20e37f{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbo533-5cc5a6b9d77904e126127a123d20e37f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbo533-5cc5a6b9d77904e126127a123d20e37f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbp8z2-c67b63b641b798cc12742aa809b64441{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbp8z2-c67b63b641b798cc12742aa809b64441 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbp8z2-c67b63b641b798cc12742aa809b64441 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbqbs6-9f8be4d129319071881f84f1d95729db{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbqbs6-9f8be4d129319071881f84f1d95729db .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbqbs6-9f8be4d129319071881f84f1d95729db .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbrbhj-63b3e34fddd44a92fda5d0a87be731de{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbrbhj-63b3e34fddd44a92fda5d0a87be731de .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbrbhj-63b3e34fddd44a92fda5d0a87be731de .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lpcbt42f-577fcb1b2729c4a5ae4a5cf02473ca8e{
padding-bottom:10px;
}
body .av-special-heading.av-lpcbt42f-577fcb1b2729c4a5ae4a5cf02473ca8e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpcbt42f-577fcb1b2729c4a5ae4a5cf02473ca8e .av-subheading{
font-size:15px;
}

